打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

User:弃权者/Template:少女前线稀有度/styles.css

来自OGAS数据中枢
.gf-star {
  display: inline-block !important;
  width: 24px !important;
  height: 24px !important;
  transform: rotate(-20deg) !important;
  clip-path: polygon(50% 0%, 63% 38%, 100% 38%, 69% 59%, 82% 100%, 50% 75%, 18% 100%, 31% 59%, 0% 38%, 37% 38%);
  margin-right: -2px !important;
}
.gf-star-last {
  margin-right: 0 !important;
}
.gf-star-yellow {
  background-color: #ffd400 !important;
}
.gf-star-red {
  background-color: #ff3b30 !important;
}
.gf-extra-rarity-sprite {
  display: inline-block !important;
  vertical-align: middle !important;
  width: 75px !important;
  /*height: 35px !important;*/
  background-image: url('/wiki/Special:Filepath/GF-UIs.png') !important;
  background-position: -804px -517px !important;
  background-repeat: no-repeat !important;
}